Page MenuHomePhabricator

Deploy ORES mid-April
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Apr 13 2017, 2:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2017, 2:48 PM
Halfak renamed this task from Mid-April deployment for ORES to Deploy ORES mid-April.Apr 14 2017, 5:01 PM

FYI: @Pchelolo. We'll likely be deploying this tomorrow. It'll make it so our /precache endpoint accepts a raw POST body JSON blob. Do you have a task that we should make this a subtask of?

Mentioned in SAL (#wikimedia-operations) [2017-04-26T20:12:39Z] <halfak@naos> Started deploy [ores/deploy@cc12103]: T162892

Mentioned in SAL (#wikimedia-operations) [2017-04-26T20:34:08Z] <halfak@naos> Finished deploy [ores/deploy@cc12103]: T162892 (duration: 21m 28s)

Halfak claimed this task.Apr 26 2017, 8:35 PM
Halfak moved this task from Review to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jun 5 2017, 5:07 PM
Halfak closed subtask T163171: ORES server error as Resolved.